<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".ResultActivity"
    tools:showIn="@layout/activity_result">
<ScrollView
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:text="पाण्याचा ताळेबंद : "
                android:id="@+id/wb"
                android:textAlignment="center"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:text="दररोजच्या मूल्यांमधील संबंध"
                android:id="@+id/daily"
                android:textAlignment="center"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <com.github.mikephil.charting.charts.CombinedChart
                android:id="@+id/chart"
                android:layout_width="match_parent"
                android:layout_height="400dp" />

        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:text="संचयी(एकूण) मूल्यांमधील संबंध"
                android:id="@+id/cumulative"
                android:layout_marginTop="20dp"
                android:textAlignment="center"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <com.github.mikephil.charting.charts.CombinedChart
                android:id="@+id/chart1"
                android:layout_width="match_parent"
                android:layout_height="400dp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/Sowing_date"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:layout_marginTop="15dp"

                />

            <TextView
                android:id="@+id/Starting_Soil_Moisture"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:layout_marginTop="15dp"

                />

            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:textStyle="bold"-->
                <!--android:text="Monsoon End Values:"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        </LinearLayout>



        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text=""-->
                <!--android:id="@+id/rainfall"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        <!--</LinearLayout>-->

        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text=""-->
                <!--android:id="@+id/runoff"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        <!--</LinearLayout>-->
        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text=""-->
                <!--android:id="@+id/aet"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        <!--</LinearLayout>-->
        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text=""-->
                <!--android:id="@+id/soil_moist"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        <!--</LinearLayout>-->
        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text=""-->
                <!--android:id="@+id/gwr"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        <!--</LinearLayout>-->

        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text=""-->
                <!--android:id="@+id/defecit"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        <!--</LinearLayout>-->

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text=""
                android:id="@+id/dry_spells"
                android:layout_marginTop="20dp"
                android:textAlignment="center"/>
        </LinearLayout>


        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent"-->
            <!--android:id="@+id/crop_end_layout"-->
            <!--android:orientation="horizontal" />-->
        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:textStyle="bold"-->
                <!--android:text="Crop End Values:"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        <!--</LinearLayout>-->

        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text=""-->
                <!--android:id="@+id/rainfall_ce"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        <!--</LinearLayout>-->

        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text=""-->
                <!--android:id="@+id/runoff_ce"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        <!--</LinearLayout>-->
        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text=""-->
                <!--android:id="@+id/aet_ce"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        <!--</LinearLayout>-->
        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text=""-->
                <!--android:id="@+id/soil_moist_ce"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        <!--</LinearLayout>-->
        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text=""-->
                <!--android:id="@+id/gwr_ce"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:textAlignment="center"/>-->
        <!--</LinearLayout>-->

        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->
            <!--<TextView-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text=""-->
                <!--android:id="@+id/defecit_ce"-->
                <!--android:layout_marginTop="20dp"-->
                <!--android:layout_marginBottom="20dp"-->
                <!--android:textAlignment="center"-->
                <!--/>-->
        <!--</LinearLayout>-->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textStyle="bold"
            android:text="सारांश तक्ता "
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:textAlignment="center"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            >




            <TableLayout
                android:id="@+id/tabla_cuerpo"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="50dp"

                >

                <TableRow
                    android:id="@+id/tableRow1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    >

                    <TextView
                        android:id="@+id/textView1"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:padding="5dp"

                        android:background="@drawable/cell_shape"
                       />

                    <TextView
                        android:id="@+id/textView2"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"

                        android:padding="5dp"


                        android:background="@drawable/cell_shape"
                        />

                    <TextView
                        android:id="@+id/textView3"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"

                        android:padding="5dp"


                        android:background="@drawable/cell_shape"
                       />

                </TableRow>

                <TableRow
                    android:id="@+id/tableRow2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/textView4"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:padding="5dp"


                        android:background="@drawable/cell_shape"
                       />

                    <TextView
                        android:id="@+id/textView5"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"

                        android:padding="5dp"

                        android:background="@drawable/cell_shape"
                       />

                    <TextView
                        android:id="@+id/textView6"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"

                        android:padding="5dp"
                        android:background="@drawable/cell_shape"

                       />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/textView7"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"

                        android:background="@drawable/cell_shape"
                       />

                    <TextView
                        android:id="@+id/textView8"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"

                        android:background="@drawable/cell_shape"

                       />

                    <TextView
                        android:id="@+id/textView9"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"

                        android:background="@drawable/cell_shape"

                       />

                </TableRow>

                <TableRow
                    android:id="@+id/tableRow4"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/textView10"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"

                        android:background="@drawable/cell_shape"
                       />

                    <TextView
                        android:id="@+id/textView11"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"
                        android:background="@drawable/cell_shape"

                       />

                    <TextView
                        android:id="@+id/textView12"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"
                        android:background="@drawable/cell_shape"

                       />

                </TableRow>

                <TableRow
                    android:id="@+id/tableRow5"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/textView13"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"

                        android:background="@drawable/cell_shape"
                       />

                    <TextView
                        android:id="@+id/textView14"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"
                        android:background="@drawable/cell_shape"

                       />

                    <TextView
                        android:id="@+id/textView15"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"
                        android:background="@drawable/cell_shape"

                       />

                </TableRow>


                <TableRow
                    android:id="@+id/tableRow6"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/textView16"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"

                        android:background="@drawable/cell_shape"
                       />

                    <TextView
                        android:id="@+id/textView17"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"
                        android:background="@drawable/cell_shape"

                       />

                    <TextView
                        android:id="@+id/textView18"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"
                        android:background="@drawable/cell_shape"

                       />

                </TableRow>


                <TableRow
                    android:id="@+id/tableRow7"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/textView19"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"

                        android:background="@drawable/cell_shape"
                       />

                    <TextView
                        android:id="@+id/textView20"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"
                        android:background="@drawable/cell_shape"

                       />

                    <TextView
                        android:id="@+id/textView21"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:padding="5dp"
                        android:background="@drawable/cell_shape"

                       />

                </TableRow>




            </TableLayout>


        </LinearLayout>


        <Button android:id="@+id/savebtn"
            android:layout_marginTop="15dp"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:text="जतन करा"/>


    </LinearLayout>



</ScrollView>

</RelativeLayout>